Page MenuHomePhabricator

Calculate and report readers health metrics for May 2019
Closed, ResolvedPublicJun 18 2019

Description

(this checklist borrowed from Neil's task, feel free to update)

Details

Due Date
Jun 18 2019, 12:00 AM

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2019, 8:35 PM
kzimmerman triaged this task as Normal priority.Jun 3 2019, 8:35 PM
kzimmerman set Due Date to Jun 15 2019, 12:00 AM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJun 3 2019, 8:35 PM
MNeisler moved this task from Triage to Doing on the Product-Analytics board.Jun 5 2019, 5:50 PM
MNeisler updated the task description. (Show Details)Jun 10 2019, 4:13 PM
MNeisler updated the task description. (Show Details)
MNeisler updated the task description. (Show Details)Jun 10 2019, 4:17 PM
MNeisler updated the task description. (Show Details)Jun 11 2019, 8:57 AM

@kzimmerman I've completed calculating May 2019 metrics and added the updated numbers and analysis notes to the board deck.

Codebase

Let me know if you have any questions.

MNeisler updated the task description. (Show Details)Jun 11 2019, 9:35 AM
kzimmerman closed this task as Resolved.Jun 11 2019, 8:25 PM
kzimmerman changed Due Date from Jun 15 2019, 12:00 AM to Jun 18 2019, 12:00 AM.Jun 12 2019, 5:46 PM